Microsoft SharePoint Server CVE-2018-8580 Information Disclosure Vulnerability

Bugtraq ID: 106096
Class: Design Error
CVE: CVE-2018-8580
Remote: Yes
Local: No
Published: Dec 11 2018 12:00AM
Updated: Dec 11 2018 12:00AM
Credit: Nethanel Gelernter of Cyberpion
Vulnerable: Microsoft SharePoint Foundation 2010 SP2
Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus